=== debian/control ===
Source: prism-webapp-datingdna
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-datingdna
Architecture: all
Depends: prism
Homepage: http://www.datingdna.com/
Description: Dating DNA WebApp for Prism
 Dating DNA WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
